@font-face {
  font-family: "iconfont"; /* Project id 3993421 */
  src: url('//at.alicdn.com/t/c/font_3993421_2yxh4h5smlm.eot?t=1741227929210'); /* IE9 */
  src: url('//at.alicdn.com/t/c/font_3993421_2yxh4h5smlm.eot?t=1741227929210#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//at.alicdn.com/t/c/font_3993421_2yxh4h5smlm.woff2?t=1741227929210') format('woff2'),
       url('//at.alicdn.com/t/c/font_3993421_2yxh4h5smlm.woff?t=1741227929210') format('woff'),
       url('//at.alicdn.com/t/c/font_3993421_2yxh4h5smlm.ttf?t=1741227929210') format('truetype'),
       url('//at.alicdn.com/t/c/font_3993421_2yxh4h5smlm.svg?t=1741227929210#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shuliang1:before {
  content: "\e897";
}

.icon-permission:before {
  content: "\e88b";
}

.icon-sort-down:before {
  content: "\e855";
}

.icon-a-00jichuiconleixingtishishuoming-xianxing:before {
  content: "\e7f3";
}

.icon-xinjiangongneng:before {
  content: "\e626";
}

.icon-gengduocaozuo-xiajiantou:before {
  content: "\e623";
}

.icon-liebiaodaochu:before {
  content: "\e624";
}

.icon-gengduocaozuo-shangjiantou:before {
  content: "\e625";
}

.icon-jieduanbiangeng:before {
  content: "\e622";
}

.icon-tishi:before {
  content: "\e621";
}

.icon-bianji2:before {
  content: "\e620";
}

.icon-shanchu1:before {
  content: "\e61e";
}

.icon-xinzeng1:before {
  content: "\e61f";
}

.icon-bianjihover:before {
  content: "\e61b";
}

.icon-shanchuhover:before {
  content: "\e61c";
}

.icon-bianji1:before {
  content: "\e61d";
}

.icon-a-fanhui-hover:before {
  content: "\e619";
}

.icon-fanhui-moren:before {
  content: "\e61a";
}

.icon-zhuanyi:before {
  content: "\e616";
}

.icon-shuliang:before {
  content: "\e617";
}

.icon-qiweizhanghao:before {
  content: "\e618";
}

.icon-chenggong:before {
  content: "\e615";
}

.icon-shouqijiantou:before {
  content: "\e60f";
}

.icon-jiantou:before {
  content: "\e610";
}

.icon-bangzhushuoming:before {
  content: "\e611";
}

.icon-zhankaijiantou:before {
  content: "\e612";
}

.icon-daochu1:before {
  content: "\e613";
}

.icon-bianji:before {
  content: "\e614";
}

.icon-guanbi:before {
  content: "\e600";
}

.icon-gengduo-xiajiantou:before {
  content: "\e601";
}

.icon-gengduo-shang:before {
  content: "\e602";
}

.icon-daoruliebiao:before {
  content: "\e603";
}

.icon-daochuliebiaofff:before {
  content: "\e604";
}

.icon-a-quxiao-hover:before {
  content: "\e605";
}

.icon-xinzeng:before {
  content: "\e606";
}

.icon-quxiao:before {
  content: "\e607";
}

.icon-rili:before {
  content: "\e608";
}

.icon-fenpeijilu:before {
  content: "\e609";
}

.icon-wenjianlianjie:before {
  content: "\e60a";
}

.icon-piliangdaoru:before {
  content: "\e60b";
}

.icon-shanchu:before {
  content: "\e60c";
}

.icon-daochu:before {
  content: "\e60d";
}

.icon-shujufenpei:before {
  content: "\e60e";
}

